risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element firstname

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The firstname element contains the first name of an author or editor.

### Parents

author

## Example

    <author>
    <lastname>Myers</lastname>
    <firstname>B</firstname>
    <middlename>B</middlename>
    <suffix>Jr.</suffix>
    </author>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).